{
    "ultraviolet": {
        "name": "Ultraviolet's name, translated.",
        "signature": "This is a link to Ultraviolet's page on enwiki (WP:UV)",
        "userAgent": "Unless you know what you are doing, this usually shouldn't be changed - just copy the en-US one.",
        "init": {
            "error": "Indicates that an error has occurred during initialization",
            "mwChecks": {
                "*": "A catchall for failed MediaWiki checks",
                "version": "Used to inform the user that the current version of MediaWiki is not supported.",
                "user": "Used to inform the user that they are not logged in."
            }
        }
    },
    "bullet": "Dot separator"
}